﻿@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css");

body {
    font-family: 'Roboto', sans-serif;
    background-color: white;
}

.bootsrap-override {
	font-size:12px	!important
}


.displayTranslate {
    display: none;
}

div.sticky {
    position: sticky;
    bottom: 0;
    padding: 5px;
    background:white;
}

/* Header */
header.sonj {
    background-color: #363636;
    color: #fff;
    padding: 4px 0;
    z-index: 1;
    margin-bottom: 0px;
}

header.sonj #logo h1 {
    font-size:  1.5rem;
    margin: 0;
    padding: 0 0 0 0;
    line-height: 1;
    width: auto;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff;
}

header.sonj .gov-bar {
    font-weight: 500;
}

header.sonj a {
    color: #fff;
}

header.sonj ul.statewide {
    margin: 0px;
}

header.sonj .statewide {
    position: relative;
}

header.sonj .social {
    font-size: 0.875rem;
    font-weight: 300;
}

header.sonj ul.statewide li {
    border-right: 1px solid #fff;
    font-size: 14px;
    display: inline-block;
    margin: 0;
    padding: 0 6px;
}

.sonj-nav {
    background-color: #054B6C;
    font-size: 0.9375rem;
    line-height: normal;
}

.drop {
    position: absolute;
    right: 0px;
    /* top: 35px; */
    background: #363636;
    width: 500px;
    z-index: 1200;
}

.nav-link {
    color: #fff;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

#skip a, .skip a {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.loginHeader {
    padding-bottom: 0px;
    padding-top: 2px;
    border: 0px solid transparent;
}

/* End of Header */
/* Panel */
.panel-default, .panel-heading {
    border: none !important;
    color: black !important;
    padding: 0px;
    border: 1px solid rgb(234,232,232) !important;
}

.panel-heading {
    padding-left: 10px;
}

.panel-default > .panel-heading {
    background-color: rgb(234,232,232) !important;
}

/* End of Panel */

/* Application Information Panel */
#scrollDownBtn {
    font-size: 32px;
    color:#006699;
}

#consentAgreeDiv {
    scroll-behavior: smooth;
}
/* End of Application Information Panel */
/* Policy */
.consentAgreementMarginBreak {
    margin-bottom: 8px;
}

#skip a, .skip a {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.loginHeader {
    padding-bottom: 0px;
    padding-top: 2px;
    border: 0px solid transparent;
}

.menu-item {
    cursor: pointer;
}

/* Attachments */

.uploadDocBtn {
    font-display: 'Roboto', sans-serif;
    font-weight: bold;
    text-align: center;
    background-color: #F1F1F2;
    border: 1px solid #C4C4C4;
}

.panel-info {
    border-top: none;
    border-right:none;
    border-left: none;
    border-bottom: 1px solid #E1E0E0;
}

/* Buttons */

.nextNavButton {
    background-color: #006699;
    color: white;
    border-radius:5px;
    padding: 10px;
    width: 6em;
    font-weight: bold;
}

.backNavButton {
    background-color:#F1F1F2;
    color: black;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    margin-right:5px;
    padding: 10px;
    width: 6em;
    font-weight: bold;
}

.logOffButton {
    color: white;
    font-size: 16px;
}

.uploadButton {
    background-color: #F1F1F2 !important;
    border-radius:5px;
    border-color: #C4C4C4;
    font-weight: bold;
    color: black;

}

.browseFilesButton {
    background-color: #006699;
    color: white;
    border-radius: 5px;
    padding: 8px;
    width: 6em;
    font-weight: bold;
}

.saveButton {
    background-color: #F1F1F2;
    color: black;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    margin-right: 5px;
    padding: 10px;
    font-weight: bold;
}

#btSubmit, #btClose, #btSubmitT, #btCloseT, #btEdit, #btPrint, #btShowOrignal, #btSave, #btSaveT {
    background-color: #233B95;
    color: white;
    font-family: Roboto, Sans-Serif border-radius: 5px;
    font-weight: 400;
    border-radius: 3px;
}

.buttonStandard {
    background-color: #233B95;
    color: white;
    font-family: Roboto, Sans-Serif border-radius: 5px;
    font-weight: 400;
    border-radius: 3px;
}
 
/* Question Input fields */
.questionFields {
    border: 1px solid #C4C4C4 !important;
    border-radius: 5px!important;
}

.currencyQuestionFields {
    border: 1px solid #C4C4C4 !important;
    border-radius: 5px 5px 5px 0px;
}

.currencyIconDiv {
    border-radius: 5px 0px 0px 5px;
}

.attchDescField {
    border: 1px solid #C4C4C4 !important;
    border-radius: 5px !important;
}

table, td {
    background-color:white;
    border:none
}

/* Icons */

.glyphicon-remove-sign {
    font-size: 30px;
    padding: 0px;
}

.details-page-button {
    background-color: #233B95 !important;
    color: white !important;
    font-family: Robotoo, Sans-Serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    vertical-align: Middle !important;
    text-align: center !important;
    padding: 6px 12px !important;
    border-radius: 4px
}

.title-rows-tyle {
    background-color: rgb(234,232,232) !important;
    padding-left: 4px;
    padding-top: 4px;
}

.modal-message-text {
    text-align: left
}

.message-title {
    font-weight: 700 !important;
}

.modal-body {
    font-weight: 500 !important;
    font-size: 16px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.requiredBorder{
    border-color :red;
}

.hideAll {
    display: none;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #070f51;
    color: #ffffff;
    min-width: 270px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    font-size: 13px;
    padding: 5px 5px 5px;
    z-index: 1000;
}

.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-contentxx {
    display: none;
    position: relative;
    background-color: #070f51;
    color: #ffffff;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    font-size: 13px;
    padding: 5px 5px 5px;
}

.dropdown:hover .dropdown-contentxx {
    display: block;
}
.document-section-heading {
    background-color: #233B95 !important;
    color: white !important
}
.tntHeader {
    white-space: normal;
    font-size : small;
    font-weight: bold;
}